Download it now!
Bug 127415 - Icons for new extended track changes command
Summary: Icons for new extended track changes command
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:6.4.0 target:6.3.3 target:6.5....
Keywords:
Depends on:
Blocks: Track-Changes Icon-Theme-Breeze Icon-Theme-Colibre Icon-Theme-KarasaJaga Icon-Theme-Elementary Icon-Request Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2019-09-07 05:39 UTC by Rizal Muttaqin
Modified: 2020-03-13 09:00 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2019-09-07 05:39:55 UTC
As we have more track changes functions in tdf#101977, we need icons for new uno commands:

.uno:RejectTrackedChangeToNext

.uno:AcceptTrackedChangeToNext
Comment 1 Commit Notification 2019-09-07 13:43:18 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/e9deed5fc19bac2c9fe8292af5200808b81c3493%5E%21

KJ & elementary: tdf#127415, elementary: tdf#127326

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2019-09-07 23:39:55 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/294222866f4d39e200cf365bac77de76b2ae9841%5E%21

Breeze: Fix for tdf#127415 & tdf#127326

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2019-09-08 12:06:58 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/core/+/00c33cfa2edcacbf4895997870d653610efbe3e6%5E%21

KJ & elementary: tdf#127415, elementary: tdf#127326

It will be available in 6.3.3.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Dieter 2019-09-08 14:06:11 UTC
Taking into account bug 101977 comment 19, I think we can change status to NEW

cc: Gabor Kelemen / Andreas Kainz
Comment 5 Xisco Faulí 2019-12-03 10:57:32 UTC
A polite ping to Rizal Muttaqin:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ?
Otherwise, Could you please explain what's missing?
Thanks
Comment 6 Rizal Muttaqin 2019-12-03 12:10:26 UTC
(In reply to Xisco Faulí from comment #5)
> A polite ping to Rizal Muttaqin:
> Is this bug fixed? if so, could you please close it as RESOLVED FIXED ?
> Otherwise, Could you please explain what's missing?
> Thanks

Sifr and Colibre still needed some love
Comment 7 Rizal Muttaqin 2019-12-03 13:40:25 UTC
(In reply to Rizal Muttaqin from comment #6)
> Sifr and Colibre still needed some love

Colibre's patch is coming

https://gerrit.libreoffice.org/#/c/84355/
Comment 8 Commit Notification 2019-12-04 20:40:55 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/0f3e778257f6fdb04cfd3434907c1388c659d847

Colibre: Fix for tdf#127415

It will be available in 6.5.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 9 Commit Notification 2019-12-05 04:28:44 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/cdd91db41316006c137b0b0e8d30891a380c47d7

Colibre: Fix for tdf#127415

It will be available in 6.4.0.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 10 Commit Notification 2020-01-10 03:46:09 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/7430664d2b9dc6f094f61e0ce9f4a3adbfcefe36

Sifr: Fix for tdf#127415, tdf#129846

It will be available in 6.5.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 11 Rizal Muttaqin 2020-01-10 20:00:58 UTC
https://gerrit.libreoffice.org/c/core/+/86514

Sifr's patch for 6-4 version
Comment 12 Rizal Muttaqin 2020-01-10 20:01:32 UTC Comment hidden (obsolete)